/*工具菜单样式*/
#sidebar_page {background-color:#dbf3fd; height:100%;border-right:3px solid #1c6899;} 
#sidebar {  width:127px;text-align:left;padding-top:5px; }
#sidebar h2 {text-decoration:none; font-size:14px;font-weight:bold;padding-left:10px;padding-right:10px; color:#000;line-height:30px;border-bottom:1px solid #d0d0d0;}
		#sidebar_main  { background:url(../Images/icos/star.png) no-repeat 95px; }
		#sidebar_listall  { background:url(../Images/icos/card.png) no-repeat 95px; }
		#sidebar_Company  { background:url(../Images/icos/inbox.png) no-repeat 95px; }
		#sidebar_Statistics  { background:url(../Images/icos/statistics.png) no-repeat 95px; }
		#sidebar_drawer  { background:url(../Images/icos/drawer.png) no-repeat 95px; }
		#sidebar_setting  { background:url(../Images/icos/gear.png) no-repeat 95px; }
		#sidebar_user  { background:url(../Images/icos/user.png) no-repeat 95px; }
		#sidebar_log  { background:url(../Images/icos/date.png) no-repeat 95px; }
		#sidebar_message  { background:url(../Images/icos/mail.png) no-repeat 95px; }
		#sidebar_notebook  { background:url(../Images/icos/notebook.png) no-repeat 95px; }
		#sidebar_help  { background:url(../Images/icos/imweb.png) no-repeat 95px; }
		#sidebar_plugin  { background:url(../Images/icos/plugin.png) no-repeat 95px; }

#sidebar li a {color:#000; display:block;font-size:12px; height:23px; line-height:23px;padding:5px 0 5px 20px;border-bottom:1px solid #dbf3fd; }
#sidebar li a:hover,#sidebar li a.active{background-color:#FFFFFF;text-decoration:none;}

.repeat-x ,#nav{ background-image: url(../images/repeat.gif); background-repeat:repeat-x;}
.images ,#sidebar li a.active,#sidebar li a:hover { background-image:url(../images/images.gif); background-repeat:no-repeat;}
#nav dd.link,#nav dt{ background-image:url(../images/images.gif); background-repeat:no-repeat;}